<?php

/************************************************************************************/
/*                                                                                  */
/* Maty Scripts Analysis for PHP-Nuke 6.5-7.6                                       */
/* v2.2                                                                             */
/*                                                                                  */
/* Copyright © 2002-2005 by: Maty Scripts (webmaster@matyscripts.com)               */
/* http://www.matyscripts.com                                                       */
/*                                                                                  */
/* (c) Translation by: Christophe ZERR (France Dijon 21)                            */
/* http://beaumontsurvingeanne.free.fr                                              */
/* Complément par Atoum                                                             */
/* http://www.nuked-cs.tk                                                           */
/*                                                                                  */
/* This program is free software. You can redistribute it and/or modify             */
/* it under the terms of the GNU General Public License as published by             */
/* the Free Software Foundation; either version 2 of the License.                   */
/*                                                                                  */
/************************************************************************************/


//   TRADUCIDO POR TRISSTON   ///



/*************************************/
/* MSA v2.2 New Language definitions */
/*************************************/
define("_MSA_UPDATEERROR","Error: No se han podido actualizar las tablas MSA");

/*************************************/
/* MSA v2.1 New Language definitions */
/*************************************/

define("_MSA_SUNDAY","Domingo");
define("_MSA_MONDAY","Lunes");
define("_MSA_TUESDAY","Martes");
define("_MSA_WEDNESDAY","Miercoles");
define("_MSA_THURSDAY","Jueves");
define("_MSA_FRIDAY","Viernes");
define("_MSA_SATURDAY","Sabado");
define("_MSA_TOTALVISITSHOURS","Total de páginas visitadas por hora");
define("_MSA_TOTALVISITSWEEKDAYS","Total de páginas visitadas por día" );
define("_MSA_TOTALVISITSMONTHS","Total de páginas visitadas por mes");
define("_MSA_GENAVERAGES","Parciales" );
define("_MSA_DAYS","Día" );
define("_MSA_VISITSDAYS","Páginas visitadas por dia" );
define("_MSA_POINTS","Puntos" );
define("_MSA_ADMINFUNCTIONS","Administración de Usuarios" );
define("_MSA_MSAEDITUSER","Editar Usuario" );
define("_MSA_MSASUSPENDUSER","Suspender Usuario" );
define("_MSA_MSADELETEUSER","Suprimir Usuario" );
define("_MSA_MSADELETEUSERS","Suprimir Usuarios" );
define("_MSA_MENUNUKETHEMES","Themes" );
define("_MSA_MENUNUKEDEFTHEME","Theme por defecto" );
define("_MSA_MENUNUKEINSTTHEMES","Theme(s) instalado(s)" );
define("_MSA_MENUNUKESELECTEDTHEMES","Vista prévia del Theme" );
define("_MSA_MENUNUKEUSERTHEMES","Usuarios que han escogido este Theme" );
define("_MSA_ENDISABLE","Activar/Desactivar el modulo MS-Analysis" );
define("_MSA_ENABLED","Activar" );
define("_MSA_DISABLED","Desactivar" );
define("_MSA_DELETEINACTIVEUSR","Suprimir usuarios inactivos" );
define("_MSA_DELETEALLINACTIVEUSR1","Suprimir todos los usuarios inactivos de las tablas MSA" );
define("_MSA_DELETEALLINACTIVEUSR2","Suprimir todos los usuarios inactivos de las tablas MSA <u>y</u> PHP-Nuke" );
define("_MSA_SELECTEDINACTIVEUSR","Usuarios escogidos" );
define("_MSA_SHOWINACTIVEUSR","Mostrar usuarios que no visitan el sitio desde:" );
define("_MSA_INACTIVEUSR","Usuarios que no visitan el sitio desde:" );
define("_MSA_SEARCHINACTIVEUSR","Buscar" );
define("_MSA_CLOSE","Cerrar" );
define("_MSA_PAGE1","Página" );
define("_MSA_PAGE2","Seleccionar página" );
define("_MSA_PAGE3","de" );
define("_MSA_PAGE4","Páginas" );
define("_MSA_DELINACTIVEMSA","Eliminar usuarios solamente de las tablas MSA" );
define("_MSA_CDELINACTIVEMSA","Estás seguro de querer eliminar los usuarios siguientes <u>solamente</u> de las tablas de MSA:" );
define("_MSA_DELINACTIVEMSAPHP","Borrar de las tablas usuarios de MSA <u>y</u> PHP-Nuke" );
define("_MSA_CDELINACTIVEMSAPHP","Estás seguro de querer eliminar los usuarios siguientes de las tablas MSA <u>y</u> PHP-Nuke:" );
define("_MSA_CDELINACTIVESMSA","Estás seguro de querer eliminar <u>todos</u> los usuarios seleccionados <u>solamente</u> de las tablas de MSA" );
define("_MSA_CDELINACTIVESMSAPHP","Estás seguro de querer eliminar <u>todos</u> los usuarios seleccionados de las tablas MSA <u>y</u> PHP-Nuke" );

/*************************************/
/* MSA v2.0 New Language definitions */
/*************************************/
define("_MSA_NEWSTATS","Estadísticas" );
define("_MSA_SINCE","desde" );
define("_MSA_DATAUPDATE","Actualizar estadísticas.<br><br>
                          Aconsejado seleccionar: <i>Estática</i>. Repercutirá mínimamente en la velocidad de recarga de tu página.<br><br>
                          Si tienes acceso al panel de control de tu host,
                          selecciona: <i>Estática (Actualizaciones por Cron).</i> Ver installation.txt
                          para su configuración.<br><br>
                          Si tu interfaz no tolera el comando Cron, selecciona:
                          <i>Estática (Actualización porr MSA).</i> MSA actualizará las estadísticas automaticamente
                          cada hora. Esta acción no es recomendada para sitios con mucho tráfico.<br><br>
                          Si prefieres tener las estadísticas al día después de cada visita de un usuario a una página,
                          entonces selecciona: <i>Dinamica</i>. Recuerda que esto puede ralentizar tu servidor si
                          tienes mucho tráfico en tu sitio." );
define("_MSA_UPDATESTATIC","Estática" );
define("_MSA_UPDATESTATIC1","Estática (Actualizaciones por Cron)" );
define("_MSA_UPDATESTATIC2","Estática (Actualizaciones por MSA)" );
define("_MSA_UPDATEDYNAMIC","Dinámica" );
define("_MSA_MSAURL","La URL de tu sitio está excluida de la lista de referers" );
define("_MSA_VISITOROVERVIEWGRAPH","Estadísticas graficas de visitantes" );
define("_MSA_SCREENTYPE","Página oríginal de MS-Analysis" );
define("_MSA_UP","Ascendente" );
define("_MSA_DOWN","Descendente" );

/*************************************/
/* MSA v1.1 New Language definitions */
/*************************************/
define("_MSA_MSAVERSION","MS-Analysis" );
define("_MSA_SORTONTIME","Tiempo" );
define("_MSA_SEARCHIP","Buscar IP" );
define("_MSA_NOSUCHIPADDR","IP inexistente en la DB de MS-Analysis" );
define("_MSA_OVERVIEWPERIODS","Seleccionar duración de vista general solicitada" );
define("_MSA_OVERVIEWTODAY","Visitas de hoy" );
define("_MSA_OVERVIEWLASTDAYS1","Ultimas visitas" );
define("_MSA_OVERVIEWLASTDAYS2","Días" );
define("_MSA_OVERVIEWALL","Trafico General" );
define("_MSA_VISITSHOURS","Páginas visitadas por hora");
define("_MSA_PAGESVIEWED"," páginas vistas");
define("_MSA_HOURS","Hora");
define("_MSA_VISITSMONTHS","Páginas visitadas por mes");
define("_MSA_MONTHS","Mes");
define("_MSA_VISITSYEARS","Páginas visitadas por año");
define("_MSA_YEARS","Año");
define("_MSA_OVERVIEWTYPE","Vista General MS-Analysis");
define("_MSA_TIMEZONE","Franja Horaria del sistema");
define("_MSA_GMTHOUR","Hora");
define("_MSA_GMTHOURS","Horas");
define("_MSA_STATSRESET","Poner estadísticas a 0");
define("_MSA_ADMINOPTIONS","Opciones");
define("_MSA_SEARCHINFO","Buscar información de un usuario");
define("_MSA_RESETTODAY","Borrar el tráfico de hoy?");
define("_MSA_RESETLASTXDATE","Borrar el tráfico de los últimos X días?");
define("_MSA_USERINFO","Información del usuario");
define("_MSA_RESETALL", "Estás seguro de querer borrar TODAS las tablas de estadísticas ? Todo será definitivamente perdido!");
define("_MSA_SOFAR","sofar");
define("_MSA_TABLEPRUNING","Limpiar");
define("_MSA_PRUNINGSETTINGS","Reglajes de limpieza");
define("_MSA_PRUNINGAUTO","Limpiar las tablas cada [xx] días automaticamente");
define("_MSA_PRUNINGEVERY","Cada");
define("_MSA_PRUNINGSTARTFROM","Día empezando por");
define("_MSA_PRUNINGNOAUTO","NO AUTOLIMPIAR LAS TABLAS");
define("_MSA_PRUNINGYESAUTO","AUTO LIMPIEZA DE TABLAS");
define("_MSA_PRUNINGMAX","Máxima");
define("_MSA_PRUNINGLINKS","Enlaces");
define("_MSA_PRUNINGEXPLANATION","Explicación: Cada [xx] días, las tablas que contengan más enlaces [definidos] serán limpiadas automaticamente. MSA limpiará en primer lugar las que tengan 1 hit. Si todavá restan mas enlaces [definidos] en la tabla, los enlaces con 2 hits serán borrados, etc.
                                  <br><br><b>Deja un campo vacío o escriba '0', si quieres que no se limpie la tabla, mismo si el AUTO LIMPIADO está activado</b>");
define("_MSA_PRUNINGMESSAGE1","Auto Limpieza desactivada");
define("_MSA_PRUNINGMESSAGE2","Auto Limpieza activada");
define("_MSA_PRUNINGMESSAGE3","Días");

/*********************************/
/* MSA v1.0 Language definitions */
/*********************************/
define("_MSA_ADMIN","Param. Admin");
define("_MSA_GENRESOLUTION","Resolución de pantalla");
define("_MSA_WIDTH","Ancho");
define("_MSA_HEIGHT","Alto");
define("_MSA_COLORS","Nb colores");
define("_MSA_HITS","Hits");
define("_MSA_STATS","Acceso Estadísticas");
define("_MSA_WERECEIVED","");
define("_MSA_PAGESVIEWS","páginas vistas desde");
define("_MSA_TODAYIS","Estamos a");
define("_MSA_MOSTMONTH","Mes más activo");
define("_MSA_MOSTDAY","Día más activo");
define("_MSA_MOSTHOUR","Hora más activa");
define("_MSA_TOP","Top");
define("_MSA_DOWNLOADS1", "Hay actualmente");
define("_MSA_DOWNLOADS2", "Ficheros descargados");
define("_MSA_DOWNLOADS3", "veces");
define("_MSA_GENTITLE", "Vista general");
define("_MSA_GENCOUNTRIES", "Pais");
define("_MSA_GENBROWSERS", "Navegadores");
define("_MSA_GENTYPEBROWSERS", "Tipo de navegador");
define("_MSA_GENOTHERBROWSERS", "Aspiradores");
define("_MSA_GENOS", "Sistemas operativos");
define("_MSA_GENMODULES", "Modulos");
define("_MSA_GENREFERRALS", "Referencias");
define("_MSA_GENSENGINES", "Motores de busqueda");
define("_MSA_GENQUERIES", "Palabras buscadas");
define("_MSA_GENUSERS", "Usuarios");
define("_MSA_GENTOTAL", "Total");
define("_MSA_MENUPAGEVISITS", "Ultimas páginas visitadas");
define("_MSA_MENUOVERVIEW", "Vista general");
define("_MSA_MENUNUKESTATS", "Estadísticas Nuke");
define("_MSA_ONLINETITLE1", "Los últimos");
define("_MSA_ONLINETITLE2", "visitantes de ");
define("_MSA_ONLINEDATE", "Tiempo");
define("_MSA_ONLINEUSER", "Usuario");
define("_MSA_ONLINEMOD", "Modulo");
define("_MSA_ONLINECOUNTRY", "Pais");
define("_MSA_ONLINEBROWSER", "Navegador");
define("_MSA_ONLINEOPSYSTEM", "Sistema operativo");
define("_MSA_ONLINEHOST", "Host");
define("_MSA_ONLINEGUEST", "Invitado");
define("_MSA_DELETE", "Borrar");
define("_MSA_NAME", "Nombre");
define("_MSA_SYMBOL", "Símbolo");
define("_MSA_FLAG", "Bandera");
define("_MSA_HITS", "Hits");
define("_MSA_LASTVISIT", "Ultima visita");
define("_MSA_GPAGESVIEWS", "Ultimos 7 días");
define("_MSA_RESETTABLE", "Reinicialización de la Tabla");
define("_MSA_DELETETABLE", "Estás seguro de querer borrar los datos de la tabla ? Todas las estadísticas recogidas serán borradas permanentemente !");
define("_MSA_YES", "Si");
define("_MSA_NO", "No");
define("_MSA_ON", "seguro");
define("_MSA_RETURNBASICSTATS","Volver a estadísticas básicas");
define("_MSA_BACKTODETSTATS","Volver a estadísticas detalladas");
define("_MSA_BACKTOMAIN","Volver a Inicio");
define("_MSA_MOSTMONTH","Mes más activo");
define("_MSA_MOSTDAY","Día más activo");
define("_MSA_MOSTHOUR","Hora más activa");
define("_MSA_YEARLYSTATS","Estadística Anual");
define("_MSA_MONTLYSTATS","Estadística mensual por");
define("_MSA_SPAGESVIEWS","Páginas vistas");
define("_MSA_DAILYSTATS","Estadísticas diarias por");
define("_MSA_HOURLYSTATS","Estadísticas horarias por");
define("_MSA_VIEWDETAILED","Ver estadísticas detalladas");
define("_MSA_DATE","Fecha");
define("_MSA_HOUR","Hora");
define("_MSA_UMONTH","Mes");
define("_MSA_YEAR","Año");
define("_MSA_JANUARY","Enero");
define("_MSA_FEBRUARY","Febrero");
define("_MSA_MARCH","Marzo");
define("_MSA_APRIL","Abril");
define("_MSA_MAY","Mayo");
define("_MSA_JUNE","Junio");
define("_MSA_JULY","Julio");
define("_MSA_AUGUST","Agosto");
define("_MSA_SEPTEMBER","Septiembre");
define("_MSA_OCTOBER","Octubre");
define("_MSA_NOVEMBER","Noviembre");
define("_MSA_DECEMBER","Diciembre");
define("_MSA_TOTMEM"," Nm total de miembres:");
define("_MSA_REGTODAY","Registrados hoy");
define("_MSA_REGYESTERDAY","Registrados aller");
define("_MSA_ONLINE","Usuarios en linea en este momento");
define("_MSA_NAME","Nombre");
define("_MSA_MISCSTATS","Estadísticas Nuke");
define("_MSA_ACTIVEAUTHORS"," Autores Activos: ");
define("_MSA_STORIESPUBLISHED"," Artículos publicados: ");
define("_MSA_SACTIVETOPICS"," Topicos activos: ");
define("_MSA_SACTIVESTORIES"," Articulos Activos: ");
define("_MSA_SACTIVECONTENTS"," Contenido Categorías/Páginas: ");
define("_MSA_COMMENTSPOSTED"," Comentarios posteados: ");
define("_MSA_ARTICLESSEC"," Articulos en las secciones: ");
define("_MSA_LINKSINLINKS"," Nm de enlaces en el módulo enlaces: ");
define("_MSA_LINKSCAT"," Categorías de enlaces: ");
define("_MSA_NEWSWAITING"," Articulos en espera: ");
define("_MSA_SECTIONS"," Secciones: ");
define("_MSA_REVIEWS"," Revisiones: ");
define("_MSA_FAQ"," Preguntas más frecuentes: ");
define("_MSA_DWNLC"," Nm de categorías en las descargas: ");
define("_MSA_DWNLSIZE"," Nm de Mo descargados: ");
define("_MSA_PAGEVIEWS"," Páginas vistas: ");
define("_MSA_NUKEVERSION"," Versión de PHP-Nuke: ");
define("_MSA_VIEW","Ver detalles de usuarios");
define("_MSA_USRLINE","Detalles sobre el usuario: ");
define("_MSA_COMESFROM","Artículo enviado por");
define("_MSA_THEURL","La URL de esta página es:");
define("_MSA_USRFN"," Nombre completo:");
define("_MSA_USRLN"," Login: ");
define("_MSA_USREMAIL"," E-Mail: ");
define("_MSA_USRWWW"," Página de Inicio: ");
define("_MSA_USRUF"," Localización: ");
define("_MSA_USRIP"," Dirección IP: ");
define("_MSA_USRRD"," Fecha de registro del usuario: ");
define("_MSA_TOTHITS"," Num de páginas vistas desde ");
define("_MSA_AMOUNTDOWNLOADS"," Descargas: ");
define("_MSA_TOTALDOWNLOADS"," Num total de descargas: ");
define("_MSA_AVIEWS","Num de lineas máximas :");
define("_MSA_AITEMS","Vista general de la página");
define("_MSA_AVIEW","Página detallada");
define("_MSA_AONLINE","Ultimas páginas visitadas");
define("_MSA_SAVE","Guardar");
define("_MSA_GOBACK","Volver a atras" );
define("_MSA_TABLEMAIN","Table Mantenimiento" );
define("_MSA_SORTON","Elegir por" );
define("_MSA_SORTONID","Id" );
define("_MSA_SORTONHITS","Hits" );
define("_MSA_SORTDIRASC","Ascendente" );
define("_MSA_SORTDIRDESC","Descendente" );
define("_MSA_BACKUP","Guardar datos en fichero SQL" );
define("_MSA_YESTERDAY","Aller" );
define("_MSA_DAYSAGO","Días atras" );
define("_MSA_SEARCHUSER","Buscar un Usuario" );
define("_MSA_NOSUCHUSER","Este usuario no existe en la DB MS-Analysis" );
define("_MSA_USERNAME","Nombre de usuario" );
define("_MSA_EMAIL","Dirección e-mail" );
define("_MSA_URL","URL" );
define("_MSA_REGDATE","Fecha de registro" );
define("_MSA_OCC","Ocupación" );
define("_MSA_INTREST","Intereses" );
define("_MSA_SIG","Firma" );
define("_MSA_BROWSER","Navegadorr" );
define("_MSA_OS","OS" );
define("_MSA_IP","Dirección IP" );
define("_MSA_COUNTRY","Pais" );
define("_MSA_HOST","ISP/Host" );
define("_MSA_TIME","Ultima conexión" );
define("_MSA_HITS","Páginas vistas" );
define("_MSA_LAST10BBTOPICS","10 últimos mensajes del foro escritos por");
define("_MSA_LAST10DOWNLOADS","10 últimas descargas añadidas por");
define("_MSA_LAST10WEBLINKS","10 últimos enlaces añadidos por");
define("_MSA_LAST10COMMENTS","10 últimos comentarios por");
define("_MSA_LAST10SUBMISSIONS","10 dernières nouvelles soumises par");
define("_MSA_GENSETTINGS","Reglajes Generales");
define("_MSA_EXCLUDEIP","Excluir direcciones IP");
define("_MSA_EXCLUDEUSERS","Excluir usuarios");
define("_MSA_DEFSE","Definir motores de búsqueda");
define("_MSA_ADDEXCLUDEIP","Excluir IP");
define("_MSA_ADDEXCLUDEUSER","Nombre de usuario a excluir");
define("_MSA_WRITEERROR","<b>No se ha podido sobreescribir el fichero. Verifica los CHMOD !</b>" );
define("_MSA_ENTERVALUE","Inserta un valor" );
define("_MSA_QUERYID","Buscar Id" );
define("_MSA_VISITOROVERVIEW","Estadísticas de los visitantes" );

define("_MSA_DAY","d F Y");
define("_MSA_EXCLUDESITES","Excluir sitios" );

define("_MSA_DELETERROR","Fallo al borrar");
define("_MSA_VIEWERROR","Rellene todos los campos !" );
define("_MSA_UPATEERROR","Error de actualización !" );

/* Block Data */
define("_MSA_BLOCKCOUNTRY","Top 10 paises");
define("_MSA_BLOCKONLINE"," Ultimas 10 páginas visitadas");
define("_MSA_BLOCKVIEW","Ver estadísticas MS-Analysis");
define("_MSA_SQUERY","Guardar encuesta como" );
define("_MSA_SEARCH","0 = Cadena de caracteres | 1 = Palabras" );